<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,300,400,500,700,900" rel="stylesheet">

    <title>Our Beliefs - Allies for Israel</title>
    <link rel="shortcut icon" href="../assets/images/icon.png">

<!--
SOFTY PINKO
https://templatemo.com/tm-535-softy-pinko
-->

        <!-- Additional CSS Files -->
        <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">

        <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.css">

        <link rel="stylesheet" href="../assets/css/templatemo-softy-pinko.css">

        <link rel="stylesheet" href="../assets/css/outreach-methodology.css">

        <link rel="stylesheet" href="../assets/css/beliefs-about-israel.css">

    </head>

    <body>

    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>
    <!-- ***** Preloader End ***** -->

    <!-- ***** Header Area Start ***** -->
    <header class="header-area header-sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="main-nav">
                        <!-- ***** Logo Start ***** -->
                        <a href="../" class="logo">
                            <img src="../assets/images/logo(COLORED).png" alt="Peace For Zion" style="height: 60px; margin-top: 10px; margin-right: 5px;" />
                            <p>Peace For Zion</p>
                        </a>
                        <!-- ***** Logo End ***** -->
                        <!-- ***** Menu Start ***** -->
                        <ul class="nav">
                            <li class="submenu">
                                <a href="javascript:;">Who We Are</a>
                                <ul>
                                    <li><a href="../doctrinal-statement">Doctrinal Statement</a></li>
                                    <li><a href="../beliefs-about-israel">Beliefs about Israel</a></li>
                                    <li><a href="../common-accusations">In Defense of Zionism</a></li>
                                    <li><a href="../contact-us">Contact Us</a></li>
                                </ul>
                            </li>

                            <li class="submenu">
                                <a href="javascript:;">Our Approach</a>
                                <ul>
                                    <li><a href="../what-we-do">What We Do</a></li>
                                    <li><a href="../outreach-methodology">Outreach Methodology</a></li>
                                </ul>
                            </li>
                            <li class="submenu">
	                        	<a href="javascript:;">Pro Israel Apologetics</a>
	                        	<ul>
                                    <li><a href="../syllogism">Pro Israel Syllogism</a></li>
                                    <li><a href="../objections">Objections</a></li>
                                    <li><a href="../slogans">Slogan Responses</a></li>
	                            </ul>
	                        </li>
                            <li><a href="../index.html#testimonials">Minds Changed</a></li>
                        </ul>
                        <a class='menu-trigger'>
                            <span>Menu</span>
                        </a>
                        <!-- ***** Menu End ***** -->
                    </nav>
                </div>
            </div>
        </div>
    </header>
    <!-- ***** Header Area End ***** -->



<!--
    ------------------------------------------------------------- UNIQUE CONTENT STARTS HERE ------------------------------------------------
-->



    <!-- ***** Welcome Area Start ***** -->
    <div class="top-image" id="TopOfPage">

        <!-- ***** Header Text Start ***** -->
        <div class="header-text">
            <div class="container">
                <div class="row">
                    <div class="offset-xl-3 col-xl-6 offset-lg-2 col-lg-8 col-md-12 col-sm-12">
                        <h1><br><strong>Outreach Methodology</strong></strong></h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- ***** Header Text End ***** -->
    </div>
    <!-- ***** Welcome Area End ***** -->

    <!-- ***** Strategies Start ***** -->
    <section class="strategy">
        <div class="strategy-content">
                <!-- ***** strategy Box Start ***** -->
                <div class="row">
                    <div class="column">
                        <h4 align="center">Successful Strategies by Reformers</h4>
                    </div>

                    <div class="column mobile-text1"></div>

                    <div class="column">
                        <h4 align="center">Our Adaptation</h4>
                    </div>

                    <div class="column mobile-text2"></div>
                </div>

                <div class="row">
                    <div class="column">
                        <a href="#" class="strategy-box">
                            <i><img src="../assets/images/work-process-item-01.png" alt=""></i>
                            <strong>Linguistic Smithing</strong>
                            <span>Use of convincing rhetoric to spearhead their movement. For instance, the pro-life movement in the US uses the word "preborn" to emphasize the unborn child's humanity and made slogans like "Stop Ageism - Stop Abortion" to appeal to young secular individuals</span>
                        </a>
                    </div>
                    <div class="column">
                    	<div class="arrow">
	                        <img src="../assets/images/arrow.png" class="rounded img-fluid d-block mx-auto" alt="Arrow">
	                    </div>
                    </div>
                    <div class="column">
                        <a href="#" class="strategy-box">
                            <i><img src="../assets/images/work-process-item-01.png" alt=""></i>
                            <strong>How We Learned From That</strong>
                            <span>At <em>Allies For Israel</em>, we use rhetoric that echoes a fight against anti-semetism, framing organizations against Israel such as BDS and the Arab League as anti-semetic. This allows us to more easily bypass the politicization of the issue and get to the heart of the matter.</span>
                        </a>
                    </div>
                </div>
                <!-- ***** strategy Box End ***** -->
            </div>
        </div>
    </section>

    <!-- ***** Strategies (Part 3) ***** -->
    <section class="strategy image">
        <div class="strategy-content">
                <!-- ***** strategy Box Start ***** -->
                <div class="row">
                    <div class="column">
                        <a href="#" class="strategy-box">
                            <i><img src="../assets/images/work-process-item-01.png" alt=""></i>
                            <strong>An Urge Forward</strong>
                            <span>A recognition of the fact that it is much easier for people to fight for something than against something. As such, past reformers have framed their cause to urge people forward to something, rather than solely pushing back against what they wished to stop. For example, the women's suffrage movement framed their cause as a fight for the right to vote, rather than a fight against political suppression.</span>
                        </a>
                    </div>
                    <div class="column">
                    	<div class="arrow">
	                        <img src="../assets/images/arrow.png" class="rounded img-fluid d-block mx-auto" alt="Arrow">
	                    </div>
                    </div>
                    <div class="column">
                        <a href="#" class="strategy-box">
                            <i><img src="../assets/images/work-process-item-01.png" alt=""></i>
                            <strong>How We Learned From That</strong>
                            <span>At <em>Allies For Israel</em>, we urge people towards the appreciation and preservation of Jewish culture, thus urging them forward to fight for Israel's survival. This counterbalances our effort to directly push back against the threat of anti-semitism, giving people something to fight for as well as against. Our first priority is always to directly confront the threat of antisemitism, but in our desire to be as effective as possible, we also acknowledge the importance of giving people something to fight for as well.</span>
                        </a>
                    </div>
                </div>
                <!-- ***** strategy Box End ***** -->
            </div>
        </div>
    </section>

    <!-- ***** Strategies (Part 3) ***** -->
    <section class="strategy">
        <div class="strategy-content">
                <!-- ***** strategy Box Start ***** -->
                <div class="row">
                    <div class="column">
                        <a href="#" class="strategy-box">
                            <i><img src="../assets/images/work-process-item-01.png" alt=""></i>
                            <strong>Graphic Photography</strong>
                            <span>Prioritization of the easy dissimination and spread of images that appeal to people's sense of justice, compassion, and human decency. For instance, the abolition movement in England spent years capturing the photographs of the cruelty of slavery that now fill our textbooks.</span>
                        </a>
                    </div>
                    <div class="column">
                    	<div class="arrow">
	                        <img src="../assets/images/arrow.png" class="rounded img-fluid d-block mx-auto" alt="Arrow">
	                    </div>
                    </div>
                    <div class="column">
                        <a href="#" class="strategy-box">
                            <i><img src="../assets/images/work-process-item-01.png" alt=""></i>
                            <strong>How We Learned From That</strong>
                            <span>At <em>Allies For Israel</em>, we too believe that a picture is worth a thousand words. As such, we display large graphics that stir people to action, bringing to light the anti-semitic roots of the organizations that seek Israel's destruction. In our handouts, we prioritize similar pictures, giving people something to remember even if they do not read a word.</span>
                        </a>
                    </div>
                </div>
                <!-- ***** strategy Box End ***** -->
            </div>
        </div>
    </section>

    <!-- ***** Strategies (Part 4) ***** -->
    <section class="strategy image">
        <div class="strategy-content">
                <!-- ***** strategy Box Start ***** -->
                <div class="row">
                    <div class="column">
                        <a href="#" class="strategy-box">
                            <i><img src="../assets/images/work-process-item-01.png" alt=""></i>
                            <strong>Reputation Risk</strong>
                            <span>Knowing that what they stood for was right, past reformers have risked their reputations and good names for their message. For instance, in the Protestant Reformation Martin Luther risked excommunication - and even death - for what he knew to be right. And in the abolitionist movement, a senator was beaten on the Senate floor in the middle of his speech shortly before the Civil War broke out. Both of these men risked their reputations and good names before men, exchanging that for the glory which is to come.</span>
                        </a>
                    </div>
                    <div class="column">
                    	<div class="arrow">
	                        <img src="../assets/images/arrow.png" class="rounded img-fluid d-block mx-auto" alt="Arrow">
	                    </div>
                    </div>
                    <div class="column">
                        <a href="#" class="strategy-box">
                            <i><img src="../assets/images/work-process-item-01.png" alt=""></i>
                            <strong>How We Learned From That</strong>
                            <span>At <em>Allies For Israel</em>, we refuse to bow to the demands of a politically correct culture that wishes to remove the Bible from the public square. While we seek to demonstrate Christ's love for the lost in all we do, we also believe that if God feels strongly about Israel, so should we. Outside pressure should never vanquish our love for Christ nor render us ineffective for Him. As such, we do not hesitate to be forthright with people, incorporating the Gospel into every conversation.</span>
                        </a>
                    </div>
                </div>
                <!-- ***** strategy Box End ***** -->
            </div>
        </div>
    </section>
    <!-- ***** Strategies End ***** -->



<!--
    ------------------------------------------------------------- UNIQUE CONTENT ENDS HERE ------------------------------------------------
-->



    <!-- ***** Footer Start ***** -->
    <footer>
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12">
                       <ul class="social">
                            <span title="Minds">
                                <li><a href="https://www.minds.com/alliesforisrael"><i class="fa fa-lightbulb-o"></i></a></li>
                            </span>
                            <span title="MeWe">
                                <li><a href="https://mewe.com/i/alliesforisrael"><i class="fa fa-dot-circle-o"></i></a></li>
                            </span>
                            <span title="Odysee">
                                <li><a href="https://odysee.com/@AlliesForIsrael"><i class="fa fa-video-camera"></i></a></li>
                            </span>
                        </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <p class="copyright">Copyright &copy; 2021 - 2023 Allies for Israel | Design: TemplateMo</p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ***** Footer End ***** -->

    <!-- jQuery -->
    <script src="../assets/js/jquery-2.1.0.min.js"></script>

    <!-- Bootstrap -->
    <script src="../assets/js/popper.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>

    <!-- Plugins -->
    <script src="../assets/js/scrollreveal.min.js"></script>
    <script src="../assets/js/waypoints.min.js"></script>
    <script src="../assets/js/jquery.counterup.min.js"></script>
    <script src="../assets/js/imgfix.min.js"></script>

    <!-- Global Init -->
    <script src="../assets/js/custom.js"></script>

  </body>
</html>
